
.bordered.page-bar {
    border: 1px solid #e1e1e1 !important;
}

.bordered.tooltips.toggler {
    border: 1px solid #e1e1e1 !important;
}

.page-container-bg-solid .page-content {
    background-color:#ffffff;
}

.page-content{
    background-color:#ffffff;
    padding:0;
}




/*»çÀÌÆ® ¼ÂÆÃ*/
.setting-icon-panel {
    width:38px;
    margin-top: -5px;
    margin-right: 0px;
    z-index: 100;
    float: right;
    position: relative;
}

.setting-icon-panel .btn > i {
    font-size: 24px;
    color: #acbac6;
}

.setting-icon-panel-close {
    margin-top:15px;
    right:25px;
    float:right;
}

.page-quick-sidebar-wrapper
{
    right:20px;
    width:350px;
    right:-350px;
}

.setting-title{
    float:left;
    font-size:17px;
    color:#fff;
    margin-left:10px;
    margin-top:15px;
}

.setting-title > .icon-settings{
    font-size:18px;
}

.setting-panel{
    padding:15px;
}

.theme-option {
    padding: 5px;
    /*border-bottom: 1px solid #fff;*/
    margin-top: 0px;
    margin-bottom: 20px;
}


.theme-colors > div > div > ul{
    list-style:none;
    padding-left:10px;
    padding-top:10px;
}

.theme-colors > div > div > ul > li{
    padding-bottom:10px;
    cursor:pointer;
}

.theme-colors > div > div > ul > li > span.theme-color-name{
    position:relative;
    top:-7px;
}

.theme-colors > div > div > ul > li > span.theme-color{
    top:30px;
    padding-top: 10px;
    margin-right: 8px;
    display: inline-block;
    border-radius: 10px !important;
    border:1px solid #fff;
    height: 20px;
    width: 20px;
}

.theme-color-view-default {
    background: #333438;
}

.theme-color-view-darkblue
{
    background: #2b3643;
}

.theme-color-view-blue
{
    background: #2D5F8B;
}

.theme-color-view-grey
{
    background: #697380;
}

.theme-color-view-light
{
    background: #F9FAFD;
}

.theme-color-view-light2
{
    background: #F1F1F1;
}

.theme-option > select.form-control {
    display: inline;
    width: 135px;
    padding: 2px;
    text-transform: lowercase;
    float:right;
}
